==========
Exceptions
==========

This filters can be helpful for handling errors from the text messages.

.. autoclass:: aiogram.filters.exception.ExceptionTypeFilter
    :members:
    :member-order: bysource
    :undoc-members: False

.. autoclass:: aiogram.filters.exception.ExceptionMessageFilter
    :members:
    :member-order: bysource
    :undoc-members: False

Allowed handlers
================

Allowed update types for this filters:

- :code:`error`
